Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Feb 2020 18:22:15 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi,very saddened by the way how the delivery is made,my order number 6466099112 was not even attempted to deliver despite checking constantly and  tracking that it’s out for delivery.I haven’t received a single call or text by the concerned delivery person inquiring about the location for the above order and yet I receive a msg from shoe mart that the delivery attempts have been failed. 
Please consider this as a serious complaint as I’m very disappointed by this.looking forward for a better service online.

iOS Version: 13.3.1
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/473908